&parameters 
    Q_x =   0.532
    Q_y =   0.594
    Q_z  = -0.049
    Q_x_init = 0.55
    Q_y_init = 0.59
    lat_file =  'BMAD_LAT:hibetainj_20040628_v01_dl6.lat_and_layout_symp_map'
    n_turn = 100000
    particle = 1
    n_part = 500
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 5
    current  =  3.60
    lrbbi = .true.
    beambeam_ip = .true.
    close_pretz = .true.
    close_vert = .true.
    rec_taylor = .true.
    slices = 5
    min_sig = 0
    coupling_sb = 0.01
    coupling_wb = 0.01
    radiation   = .true.
    sig_in      = 0 0 0
    go         =  elfile
    fit        =  sig
    final_pos_in = 0. 0. 0. 0.
    parallel = .true.
/

../scan_lnx -c 0.40 3.60 0.20 -v -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -c 0.40 3.60 0.20 -v -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -c 0.40 3.60 0.20 -v -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -v -c 0.40 3.60 0.20 /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 0.40 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 0.60 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 0.60 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /A/lns101/nfs/homes/cesr/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 0.80 3.40 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /A/lns101/nfs/homes/cesr/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 0.80 3.40 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /A/lns101/nfs/homes/cesr/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 0.80 3.40 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 0.80 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 0.80 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 1.00 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 1.00 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 1.00 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 1.00 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 1.00 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
../scan_lnx -w /home/ajl59/work/bmad_linux/beambeam_jobs/040505-1 -c 1.00 3.60 0.20 -v /home/ajl59/work/bmad_linux/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -w /home/cesr/beambeam_jobs/050405-1 -c 1.00 3.60 0.20 -v /home/cesr/bin/beambeam
/home/cesr/scan -c 1.20 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 1.20 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 1.80 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 1.80 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 1.80 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 1.80 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 2.00 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 2.00 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 2.20 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 1.80 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 2.00 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 2.80 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 2.80 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 3.40 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 3.40 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
/home/cesr/scan -c 3.40 3.60 0.20 -v -w /home/cesr/beambeam_jobs/050405-1 /home/cesr/bin/beambeam
../scan_lnx -c 0.40 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.40 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.40 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.40 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.40 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.60 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.60 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 0.80 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 1.0 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 1.2 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 1.4 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 1.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 1.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 1.8 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 2.2 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 2.2 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 2.4 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 2.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 2.8 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 2.6 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 3.0 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 3.0 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
../scan_lnx -c 3.0 3.60 0.20 -v -w /home/dlr/beambeam_jobs/200505 /home/dlr/development2_linux/bin/beambeam
